@charset "utf-8";

a.company_contact_btn {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    box-sizing: border-box;
    min-height: 50px;
    max-width: 100%;
    padding: 10px 20px;
    background-color: #2F29B6;
    color: #FFFFFF;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
}
a.company_contact_btn::before {
    content: '';
    display: block;
    min-width: 30px;
    min-height: 30px;
    background-image: url('/common/img/company/mail.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
a.company_contact_btn:hover {
    opacity: .8;
}